﻿
@import "camp.TTF";

@font-face {
    font-family: 'all_over_againregular';
    src: url('/fonts/alloveragain-webfont.eot');
    src: url('/fonts/alloveragain-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/alloveragain-webfont.woff') format('woff'),
         url('/fonts/alloveragain-webfont.ttf') format('truetype'),
         url('/fonts/alloveragain-webfont.svg#all_over_againregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#wrapper {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.centreimg {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#menu {
	background-image: url('../images/menuback2white.jpg');
	background-repeat: no-repeat;
	height: 100px;
	background-position: center center;
	width: 800px
}
#menupages {
	background-image: url('../images/bannerindex.jpg');
	background-repeat: no-repeat;
	height: 100px;
	background-position: center center;
	width: 800px
}
#footer {
	background-image: url('../images/bannerindex.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	width: 800px;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-weight: bolder;
}
#footerpages {
	background-image: url('../images/bannerindex.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	width: 800px;
	height:120px;
	margin-left:auto;
	margin-right:auto;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-weight: bolder;

}

h1 {
	font-family: 'all_over_againregular';
	font-size: 30px;
	font-weight: bold;
	color: #a71c20;
	margin-top: 5px;
	margin-bottom: 5px;
}

h5 {
	font-family: 'all_over_againregular';
	font-size: 24px;
	color: #5F6CE4;
	margin-top:5px;
	margin-bottom:5px
}


.spacer {
	 width: 100%;
	 height: 20px;
}
.centrediv {
	  margin-right: auto;
	  margin-left: auto;
}

#content {
	width: 900px;
}
h2 {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 24px;
	color: #5F6CE4;
}
.leftside {
	border: 5px solid #8ca325; /*green*/
	margin-bottom:5px;
}

#leftside img {
	border: 5px solid #8ca325; /*green*/
	margin-bottom:5px;
}


	margin-bottom:5px;
}


.transparent {

	opacity: 0.1;
}
.transparentback {
	 background-color: rgba(25,25,25,0.1);	
}

.bordergrey {
	border: 5px solid #808080;
}
/*.leftimg {
	margin-top: 10px;
	margin-left: -30px;
}*/
 
.box{
  background:black;
  background:rgba(255,255,255,0.8);

  filter:blur(4px);
  -o-filter:blur(4px);
  -ms-filter:blur(4px);
  -moz-filter:blur(4px);
  -webkit-filter:blur(4px);
} 

.right{
	float:right;
}

.left{
	float:left;
}
.smimg {
	padding: 3px;
	margin: 10px;
	border: 2px solid #5ec7e1; /*blue*/
}

.green {
	color:lime
}
.tallimg {
	padding: 3px;
	margin: 10px;
	border: 2px solid #5ec7e1; /*blue*/
}

#pdflist { list-style-image: url(../images/smpdf1.jpg); 

}
#pdflist li {
	margin-top:15px;
	
}

p a {
	color:#a71c20;
	font-style:italic;
}
p a:hover {
	color:#0066FF;
}